newt_listbox_set_entry
newt_listbox
Newt Functions
PHP Manual

# newt_listbox_set_width

(PECL newt >= 0.1)

newt_listbox_set_width —

### Description

void newt_listbox_set_width ( resource `$listbox` , int `$width` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`width`

### Return Values

No value is returned.

newt_listbox_set_entry
newt_listbox
Newt Functions
PHP Manual